<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">
    <!--
        Added the constraints for entity UnitReqInternal.
    -->
    <changeSet id="20170101000000-2" author="jhipster">
        
        <addForeignKeyConstraint baseColumnNames="idparrol"
                                 baseTableName="unit_requirement"
                                 constraintName="fk_unit_req_internal_branch_id"
                                 referencedColumnNames="idparrol"
                                 referencedTableName="branch"/>

        <addForeignKeyConstraint baseColumnNames="idproduct"
                                 baseTableName="unit_requirement"
                                 constraintName="fk_unit_req_internal_motor_id"
                                 referencedColumnNames="idproduct"
                                 referencedTableName="motor"/>

    </changeSet>
</databaseChangeLog>
